Jump to content

Template:StyledTable/styles.css

From RetroTechCollection
Revision as of 13:01, 19 April 2025 by Josh (talk | contribs) (Created page with "@media screen { table.styled-table { background-color: #f8f8f8; color: #202122; } html.skin-theme-clientpref-night table.styled-table, html.skin-theme-clientpref-os table.styled-table { background-color: #1e1f21; color: #eaecf0; } table.styled-table th { background-color: #4B9CD3; color: white; } html.skin-theme-clientpref-night table.styled-table th, html.skin-theme-clientpref-os table.styled-table th { background-color:...")
(diff) โ† Older revision | Latest revision (diff) | Newer revision โ†’ (diff)
@media screen {
  table.styled-table {
    background-color: #f8f8f8;
    color: #202122;
  }

  html.skin-theme-clientpref-night table.styled-table,
  html.skin-theme-clientpref-os table.styled-table {
    background-color: #1e1f21;
    color: #eaecf0;
  }

  table.styled-table th {
    background-color: #4B9CD3;
    color: white;
  }

  html.skin-theme-clientpref-night table.styled-table th,
  html.skin-theme-clientpref-os table.styled-table th {
    background-color: #335577;
    color: #ffffff;
  }

  table.styled-table {
    border-radius: 8px;
    border: 1px solid #a2a9b1;
  }
}